Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- name() : Gtk::AccelGroup
- new_merge_id() : Gtk::UIManager
- next() : Gtk::TreePath
- next_page() : Gtk::Notebook
- node_ : Gtk::Notebook_Helpers::PageIterator
- NOMEM : Gtk::PrintError
- NONEXISTENT : Gtk::FileChooserError
- NOT_FOUND : Gtk::RecentChooserError , Gtk::RecentManagerError
- NOT_REGISTERED : Gtk::RecentManagerError
- Notebook() : Gtk::Notebook
- notify_state_change() : Atk::Object
- NUM_COPIES : Gtk::PrintSettings::Keys
- NUMBER_UP : Gtk::PrintSettings::Keys